function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsconnectionfactory_setsslproxyauth","page");
x.t("proxy","user");
x.t("proxy","username");
x.t("description","factory");
x.t("tibemsconnectionfactory_getsslproxyuser","tibemsconnectionfactory_getsslproxyuser");
x.t("tibemsconnectionfactory_getsslproxyuser","function");
x.t("tibemsconnectionfactory_getsslproxyuser","tibco");
x.t("tibemsconnectionfactory_getsslproxyuser","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxyuser","using");
x.t("ssl","proxy");
x.t("user","name");
x.t("end-call","factory");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("proxy-user","returning");
x.t("proxy-user","usage");
x.t("tibems_status","tibemsconnectionfactory_getsslproxyuser");
x.t("cobol","call");
x.t("name","location");
x.t("char","proxy_user");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("proxy_user","cobol");
x.t("proxy_user","function");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","proxy");
x.t("purpose","ssl");
x.t("reference","proxy-user");
x.t("tibco","software");
x.t("281","tibco");
x.t("factory","ssl");
x.t("factory","proxy-user");
x.t("factory","const");
x.t("factory","proxy_user");
x.t("factory","reference");
x.t("factory","declaration");
x.t("factory","tibemsconnectionfactory");
x.t("username","connection");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_getsslproxyuser");
x.t("tibemsconnectionfactory","factory");
x.t("location","tibemsconnectionfactory_setsslproxyauth");
x.t("page","281");
x.t("call","tibemsconnectionfactory_getsslproxyuser");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
